import React from 'react';
import { render, screen } from 'utils/test-utils';
import Cropper from './Cropper';

describe('Cropper', (): void => {
  it('should render without crashing', (): void => {
    render(<Cropper src="" />);
  });
});
